import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IArubaConfig } from './aruba.types.js';
import { arubaProfile } from './aruba.types.js';

export class ArubaConfigFlow extends SimpleLocalConfigFlow<IArubaConfig> {
  constructor() {
    super(arubaProfile);
  }
}
